.container {
  padding: 20px;
  margin-bottom: 20px;
}

.title {
  display: flex;
  justify-content: space-between;
  font-size: 24px;
}

.preview {
  margin: 10px 0;
  background-size: cover;
  background-repeat: no-repeat;

  img {
    width: 100%;
  }
}
